{{ attach_library('growhappytheme/lct-dream-big') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>

    <h1 class="d-none">Artikel Terbaru</h1>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__dream_big">
		{% include directory ~ '/templates/includes/dream-big/hero.html.twig' %}
		{# {% include directory ~ '/templates/includes/dream-big/stress-test.html.twig' %} #}
		{% include directory ~ '/templates/includes/dream-big/podcast.html.twig' %}
		{% include directory ~ '/templates/includes/dream-big/cerita.html.twig' %}
		{% include directory ~ '/templates/includes/dream-big/happy-nutri.html.twig' %}
	</div>
	<div class="modal fade" id="modalSpotify" tabindex="-1" role="dialog" aria-labelledby="modalSpotifyLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-body d-flex">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<iframe style="border-radius:10px;" src="" width="100%" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
				</div>
			</div>
		</div>
	</div>
	<div class="modal fade" id="modalYoutube" tabindex="-1" role="dialog" aria-labelledby="modalYoutubeLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-body d-flex">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<div class="embed-responsive embed-responsive-16by9 video" style="border-radius: 10px; overflow: hidden;">
						<iframe class="embed-responsive-item" width="100%" height="auto" src="" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="allowfullscreen"></iframe>
					</div>
				</div>
			</div>
		</div>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
